﻿<!DOCTYPE html>
<html>
  <head>
    {% include 'head.njk' %}

    <meta name="mellisuga/css" src="theme.less.css">
	</head> 
  <body>
    {% include 'header.njk' %}

    <h1>Heading</h1>
    <div>
      <p>
        Paragraph...
      </p>
    </div>

    {% include 'footer.njk' %}
  </body>
  <script src="/g/main.js"></script>
  <meta name="mellisuga/js" src="main.js">
</html>

